# Be-9 Errata for ENDF70prot

A replacement ACE file for protons onto Be9 has been produced which corrects a longstanding bug in the previous (2008) version. MCNP requires that the number of discrete gamma lines be constant throughout the data and older versions of NJOY did not adhere to this policy. NJOY was corrected years ago but a corrected ACE file has not yet been released (until now).

## Documentation

- "A Corrected ACE file for Protons onto Be9", D. Kent Parsons, Robert C. Little, and Wim Haeck; [LA-UR-22-24547](./docs/LA-UR-24537), Los Alamos National Laboratory (2022).
- "New ACE Format Proton Table for Be-9", Robert C. Little, memo XCP-DO:19-003, Los Alamos National Laboratory, (2019). [LA-UR-22-24780](./docs/LA-UR-22-24789.pdf)
- "New ACE-Formatted Neutron and Proton Libraries Based on ENDF/B-VII.0", Holly Trellue, Robert C. Little, M. Beth Lee; [LA-UR-08-1999](./docs/LA-UR-08-1999.pdf), Los Alamos National Laboratory, (2008) .
